You are here

安裝模組錯誤訊息

jackluh 的头像
Submitted by jackluh on 星期四, 2013-09-26 03:32

你好:

想請問一下, 我用 CentOS 6.4 作業系統安裝 Drupal , 出現下面的錯誤

 

要如何解決呢 ?

 

论坛: